#janrainModal {
    z-index:2000001 !important;
}

#janrainModal .janrain_modal_closebutton {
    background-color: transparent;
    color: #888;
    font-family: helvetica, sans-serif;
    font-size: 12px;
    font-weight: 100;
    height: auto;
    right: 10px;
    text-decoration: none;
    top: 10px;
    width: auto;
}

#janrainModal .janrain-capture-ui.capture-ui-content {
    background-color: #fff;
}

#janrainModal .janrain-capture-ui.capture-ui-content.capture_current_screen {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
    moz-transition: all 5s linear 0s;
    opacity: 1;
    o-transition: all 5s linear 0s;
    transition: all 5s linear 0s;
    webkit-transition: all 5s linear 0s;
}

#janrainModal .janrain-capture-ui.capture-ui-content h1 {
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

#janrainModal .janrain-capture-ui.capture-ui-content h2 {
    font-size: 15px;
    font-weight: bold;
}

#janrainModal .janrain-capture-ui.capture-ui-content h3 {
    font-size: 15px;
}

#janrainModal .janrain-capture-ui.capture-ui-content h4 {
    font-size: 1.385em;
}

#janrainModal .janrain-capture-ui.capture-ui-content h5 {
    font-size: 1.077em;
}

#janrainModal .janrain-capture-ui.capture-ui-content .capture_signin {
    margin: 0 auto;
}

.janrain-capture-ui {
    background-color: transparent;
    color: #666;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
}

.janrain-capture-ui a, .janrain-capture-ui a:visited, .janrain-capture-ui a:link {
    color: #009ddc;
}

.janrain-capture-ui a:hover {
    color: #006690;
}

.janrain-capture-ui .capture_backgroundColor {
    background-color: #f6f6f6;
    color: #666;
}

.janrain-capture-ui .capture_backgroundColor .capture_text_input, .janrain-capture-ui .capture_backgroundColor .capture_checkbox, .janrain-capture-ui .capture_backgroundColor .capture_radio, .janrain-capture-ui .capture_backgroundColor .capture_inputPlaceholder, .janrain-capture-ui .capture_backgroundColor .capture_select, .janrain-capture-ui .capture_backgroundColor .capture_textarea, .janrain-capture-ui .capture_backgroundColor .capture_checkbox, .janrain-capture-ui .capture_backgroundColor .capture_radio {
    background-color: #fff;
}

.janrain-capture-ui .capture_backgroundColor .capture_text_input:focus, .janrain-capture-ui .capture_backgroundColor .capture_checkbox:focus, .janrain-capture-ui .capture_backgroundColor .capture_radio:focus, .janrain-capture-ui .capture_backgroundColor .capture_inputPlaceholder:focus, .janrain-capture-ui .capture_backgroundColor .capture_select:focus, .janrain-capture-ui .capture_backgroundColor .capture_textarea:focus, .janrain-capture-ui .capture_backgroundColor .capture_checkbox:focus, .janrain-capture-ui .capture_backgroundColor .capture_radio:focus {
    background-color: #fff;
}

.janrain-capture-ui .capture_backgroundColor .capture_secondary {
    border: 1px solid #ddd;
    border-width: 1px 1px 0 1px;
}

.janrain-capture-ui .capture_backgroundColor .capture_provider li {
    background-color: #fff;
}

.janrain-capture-ui .capture_backgroundColor .capture_form_item .capture_display_toggle_wrap .capture_display_toggle:hover {
    background-color: #fff;
}

.janrain-capture-ui .capture_footer {
    background-color: #f6f6f6;
    border-radius: 0 0 5px 5px;
    bottom: 0;
    box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    height: 35px;
    khtml-border-radius: 0 0 5px 5px;
    left: 0;
    moz-border-radius: 0 0 5px 5px;
    moz-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    ms-border-radius: 0 0 5px 5px;
    o-border-radius: 0 0 5px 5px;
    o-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    padding: 10px 0;
    position: absolute;
    text-align: right;
    webkit-border-radius: 0 0 5px 5px;
    webkit-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    width: 100%;
    z-index: 5;
    zoom: 1;

}

.janrain-capture-ui .capture_footer:after {
    clear: both;
    content: "";
    display: table;
}

.janrain-capture-ui .capture_footer .capture_btn {
    margin: 0 20px;
    height: auto;
}

.janrain-capture-ui .capture_text_input, .janrain-capture-ui .capture_checkbox, .janrain-capture-ui .capture_radio, .janrain-capture-ui .capture_inputPlaceholder, .janrain-capture-ui .capture_select, .janrain-capture-ui .capture_textarea {
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    color: #b3b3b3;
    font-family: helvetica, sans-serif;
    font-size: 14px;
    khtml-border-radius: 5px;
    moz-border-radius: 5px;
    moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    ms-border-radius: 5px;
    o-border-radius: 5px;
    o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    webkit-border-radius: 5px;
    webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
}

.janrain-capture-ui .capture_text_input:focus, .janrain-capture-ui .capture_checkbox:focus, .janrain-capture-ui .capture_radio:focus, .janrain-capture-ui .capture_inputPlaceholder:focus, .janrain-capture-ui .capture_select:focus, .janrain-capture-ui .capture_textarea:focus {
    background-color: #e2e2e2;
    border: 1px solid #009ddc;
    box-shadow: 0 0 3px #009ddc, 0 0 3px rgba(0, 0, 0, 0.2) inset;
    color: #333;
    moz-box-shadow: 0 0 3px #009ddc, 0 0 3px rgba(0, 0, 0, 0.2) inset;
    o-box-shadow: 0 0 3px #009ddc, 0 0 3px rgba(0, 0, 0, 0.2) inset;
    webkit-box-shadow: 0 0 3px #009ddc, 0 0 3px rgba(0, 0, 0, 0.2) inset;
}

.janrain-capture-ui .capture_text_input, .janrain-capture-ui .capture_checkbox, .janrain-capture-ui .capture_radio, .janrain-capture-ui .capture_inputPlaceholder, .janrain-capture-ui .capture_textarea, .janrain-capture-ui .capture_inputPlaceholder {
    box-sizing: border-box;
    color: #333;
    display: inline-block;
    display: -moz-inline-box;
    moz-box-orient: vertical;
    moz-box-sizing: border-box;
    ms-box-sizing: border-box;
    vertical-align: auto;
    vertical-align: middle;
    webkit-box-sizing: border-box;
    width: 100%;
}

.janrain-capture-ui .capture_text_input, .janrain-capture-ui .capture_checkbox, .janrain-capture-ui .capture_radio, .janrain-capture-ui .capture_inputPlaceholder, .janrain-capture-ui .capture_textarea, .janrain-capture-ui .capture_inputPlaceholder {
    height: 30px !important;
    display: inline;
}

.janrain-capture-ui .capture_text_input::-webkit-input-placeholder, .janrain-capture-ui .capture_checkbox::-webkit-input-placeholder, .janrain-capture-ui .capture_radio::-webkit-input-placeholder, .janrain-capture-ui .capture_inputPlaceholder::-webkit-input-placeholder, .janrain-capture-ui .capture_textarea::-webkit-input-placeholder, .janrain-capture-ui .capture_inputPlaceholder::-webkit-input-placeholder {
    height: 30px !important;
    color: #b3b3b3;
}

.janrain-capture-ui .capture_text_input:-moz-placeholder, .janrain-capture-ui .capture_checkbox:-moz-placeholder, .janrain-capture-ui .capture_radio:-moz-placeholder, .janrain-capture-ui .capture_inputPlaceholder:-moz-placeholder, .janrain-capture-ui .capture_textarea:-moz-placeholder, .janrain-capture-ui .capture_inputPlaceholder:-moz-placeholder {
    height: 30px !important;
    color: #b3b3b3;
}

.janrain-capture-ui .capture_text_input:-ms-input-placeholder, .janrain-capture-ui .capture_checkbox:-ms-input-placeholder, .janrain-capture-ui .capture_radio:-ms-input-placeholder, .janrain-capture-ui .capture_inputPlaceholder:-ms-input-placeholder, .janrain-capture-ui .capture_textarea:-ms-input-placeholder, .janrain-capture-ui .capture_inputPlaceholder:-ms-input-placeholder {
    height: 30px !important;
    color: #b3b3b3;
}

.janrain-capture-ui .capture_select {
    box-sizing: border-box;
    color: #333;
    moz-box-sizing: border-box;
    ms-box-sizing: border-box;
    webkit-box-sizing: border-box;
    width: 100%;
}

.janrain-capture-ui .capture_select.capture_disabled {
    color: #b3b3b3;
}

.janrain-capture-ui .capture_select.capture_disabled:focus {
    color: #333;
}

.janrain-capture-ui .capture_checkbox, .janrain-capture-ui .capture_radio {
    border: 0;
    box-shadow: none;
    moz-box-shadow: none;
    o-box-shadow: none;
    webkit-box-shadow: none;
}

.janrain-capture-ui .capture_checkbox label, .janrain-capture-ui .capture_radio label {
    font-size: 13px;
    display: inline;
}

.janrain-capture-ui .capture_inputPlaceholder {
    border: 0;
    box-shadow: none;
    moz-box-shadow: none;
    o-box-shadow: none;
    webkit-box-shadow: none;
}

.janrain-capture-ui .capture_btn, .janrain-capture-ui a.capture_btn, .janrain-capture-ui .capture_btn:focus, .janrain-capture-ui a.capture_btn:focus, .janrain-capture-ui button.capture_btn:focus, .janrain-capture-ui input.capture_btn:focus, .janrain-capture-ui .capture_backButton:focus, .janrain-capture-ui button.capture_btn, .janrain-capture-ui input.capture_btn, .janrain-capture-ui .capture_backButton {
    box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    font-family: helvetica, sans-serif;
    moz-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    o-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    webkit-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
}

.janrain-capture-ui .capture_btn:active, .janrain-capture-ui a.capture_btn:active, .janrain-capture-ui .capture_btn:active:focus, .janrain-capture-ui a.capture_btn:active:focus, .janrain-capture-ui button.capture_btn:active:focus, .janrain-capture-ui input.capture_btn:active:focus, .janrain-capture-ui .capture_backButton:active:focus, .janrain-capture-ui button.capture_btn:active, .janrain-capture-ui input.capture_btn:active, .janrain-capture-ui .capture_backButton:active {
    box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.1) inset, 0 -1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    moz-box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.1) inset, 0 -1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    o-box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.1) inset, 0 -1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    webkit-box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.1) inset, 0 -1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
}

.janrain-capture-ui .capture_primary, .janrain-capture-ui a.capture_primary, .janrain-capture-ui button.capture_primary, .janrain-capture-ui input.capture_primary {
    background: linear-gradient(top, #34c5ff, #0092cd);
    background: -moz-linear-gradient(top, #34c5ff, #0092cd);
    background: -ms-linear-gradient(top, #34c5ff, #0092cd);
    background: -o-linear-gradient(top, #34c5ff, #0092cd);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #34c5ff), color-stop(100%, #0092cd));
    background: -webkit-linear-gradient(top, #34c5ff, #0092cd);
    background-color: #009ddc;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
}

.janrain-capture-ui a.capture_primary:visited, .janrain-capture-ui a.capture_primary:link, .janrain-capture-ui a.capture_primary:hover {
    color: #fff;
}

.janrain-capture-ui .capture_secondary, .janrain-capture-ui a.capture_secondary, .janrain-capture-ui button.capture_secondary, .janrain-capture-ui input.capture_secondary {
    background-color: #f6f6f6;
    background-image: none;
    color: #009ddc;
    text-decoration: none;
    text-shadow: none;
}

.janrain-capture-ui .capture_btn_half, .janrain-capture-ui a.capture_btn_half, .janrain-capture-ui button.capture_btn_half, .janrain-capture-ui input.capture_btn_half {
    box-sizing: border-box;
    margin: 0 1%;
    moz-box-sizing: border-box;
    ms-box-sizing: border-box;
    webkit-box-sizing: border-box;
    width: 48%;
    line-height: inherit;
}

.janrain-capture-ui .capture_btn_full {
    box-sizing: border-box;
    margin: 0;
    moz-box-sizing: border-box;
    ms-box-sizing: border-box;
    webkit-box-sizing: border-box;
    width: 100%;
}

.janrain-capture-ui a.capture_secondary:visited, .janrain-capture-ui a.capture_secondary:link, .janrain-capture-ui a.capture_secondary:hover {
    color: #333;
}

.janrain-capture-ui .capture_processing {
    background-color: none;
    border: none !important;
    box-shadow: none;
    moz-box-shadow: none;
    o-box-shadow: none;
    webkit-box-shadow: none;
}

.janrain-capture-ui .capture_fatal_error {
    background-color: #ffefde;
    background-position: 10px 5px;
    border: 1px solid #dc7302;
    border-radius: 5px;
    color: #f58002;
    font-size: 12px;
    khtml-border-radius: 5px;
    moz-border-radius: 5px;
    ms-border-radius: 5px;
    o-border-radius: 5px;
    padding: 5px 5px 5px 35px;
    webkit-border-radius: 5px;
}

.janrain-capture-ui .capture_form_error {
    background-image: none;
    color: #f58002;
    background-position: 5px 0px;
}

.janrain-capture-ui .capture_form_item {
    min-height: 0;
}

.janrain-capture-ui .capture_form_item label {
    color: #666;
    height: 0px;
    overflow: hidden;
    text-indent: -99999px;
}

.janrain-capture-ui .capture_form_item .capture_tip {
    color: #aaa;
}

.janrain-capture-ui .capture_form_item.capture_focused .capture_tip {
    color: #333;
}

.janrain-capture-ui .capture_form_item .capture_tip_validating {
    color: #aaa;
}

.janrain-capture-ui .capture_form_item .capture_tip_validated {
    color: #aaa;
}

.janrain-capture-ui .capture_form_item .capture_tip_error {
    color: #f58002;
}

.janrain-capture-ui .capture_form_item .capture_btn {
    margin: 0;
}

.janrain-capture-ui .capture_save_success {
    color: #64AE29;
    display: inline-block;
    display: -moz-inline-box;
    moz-box-orient: vertical;
    vertical-align: auto;
    vertical-align: middle;
}

.janrain-capture-ui .capture_save_success {
    display: inline;
}

.janrain-capture-ui .capture_error .capture_radio, .janrain-capture-ui .capture_error .capture_checkbox, .janrain-capture-ui .capture_error .capture_text_input, .janrain-capture-ui .capture_error .capture_checkbox, .janrain-capture-ui .capture_error .capture_radio, .janrain-capture-ui .capture_error .capture_inputPlaceholder {
    border: 1px solid #f58002;
    box-shadow: 0 0 3px rgba(245, 148, 2, 0.3) inset;
    moz-box-shadow: 0 0 3px rgba(245, 148, 2, 0.3) inset;
    o-box-shadow: 0 0 3px rgba(245, 148, 2, 0.3) inset;
    webkit-box-shadow: 0 0 3px rgba(245, 148, 2, 0.3) inset;
}

.janrain-capture-ui .capture_display_toggle_wrap {
    border-radius: 4px;
    font-size: 12px;
    khtml-border-radius: 4px;
    left: 300px;
    line-height: 16px;
    moz-border-radius: 4px;
    ms-border-radius: 4px;
    o-border-radius: 4px;
    top: 20px;
    webkit-border-radius: 4px;
}

.janrain-capture-ui .capture_display_toggle_wrap:hover {
    background-color: #f6f6f6;
}

.janrain-capture-ui .janrain_traditional_account_only {
    display: none;
}

.janrain-capture-ui#editProfile .capture_form_item label {
    height: auto;
    overflow: visible;
    text-indent: 0;
    text-indent: inherit;
    text-transform: capitalize;
}

.janrain-capture-ui .capture_nameBlock .capture_form_item, .janrain-capture-ui .capture_addressBlock .capture_form_item {
    margin-bottom: 0;
    min-height: 0;
}

.janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_city_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_stateprovince_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_zippostalcode_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_editProfile_addressDrop_city_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_editProfile_addressDrop_stateprovince_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_editProfile_addressDrop_zippostalcode_ {
    display: inline-block;
    display: -moz-inline-box;
    margin-left: 1%;
    moz-box-orient: vertical;
    vertical-align: auto;
    vertical-align: middle;
}

.janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_city_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_stateprovince_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_zippostalcode_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_editProfile_addressDrop_city_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_editProfile_addressDrop_stateprovince_, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_editProfile_addressDrop_zippostalcode_ {
    display: inline;
}

.janrain-capture-ui .capture_form_item.capture_addressBlock .capture_tip_validating, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_tip_error, .janrain-capture-ui .capture_form_item.capture_addressBlock .capture_tip_validated {
    left: 290px;
    position: absolute;
    top: 10px;
}

.janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_city_ {
    margin-left: 0;
    width: 40%;
}

.janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_stateprovince_ {
    width: 18%;
}

.janrain-capture-ui .capture_form_item.capture_addressBlock .capture_form_item_addressDrop_zippostalcode_ {
    width: 40%;
}

.janrain-capture-ui .capture_dateselect_day, .janrain-capture-ui .capture_dateselect_month, .janrain-capture-ui .capture_dateselect_year {
    display: inline-block;
    display: -moz-inline-box;
    margin-left: 1%;
    moz-box-orient: vertical;
    vertical-align: auto;
    vertical-align: middle;
}

.janrain-capture-ui .capture_dateselect_day, .janrain-capture-ui .capture_dateselect_month, .janrain-capture-ui .capture_dateselect_year {
    display: inline;
}

.janrain-capture-ui .capture_dateselect_month {
    margin-left: 0;
    width: 40%;
}

.janrain-capture-ui .capture_dateselect_day {
    width: 18%;
}

.janrain-capture-ui .capture_dateselect_year {
    width: 40%;
}

.janrain-capture-ui .capture_tabs li {
    box-sizing: border-box;
    margin: 0 1%;
    moz-box-sizing: border-box;
    ms-box-sizing: border-box;
    webkit-box-sizing: border-box;
    width: 48%;
}

.janrain-capture-ui .capture_tabs li a {
    background-color: #ddd;
    box-shadow: 0 -10px 5px -8px rgba(0, 0, 0, 0.1) inset;
    display: block;
    font-size: 12px;
    font-size: 14px;
    moz-box-shadow: 0 -10px 5px -8px rgba(0, 0, 0, 0.1) inset;
    o-box-shadow: 0 -10px 5px -8px rgba(0, 0, 0, 0.1) inset;
    webkit-box-shadow: 0 -10px 5px -8px rgba(0, 0, 0, 0.1) inset;
}

.janrain-capture-ui .capture_tabs li a:visited, .janrain-capture-ui .capture_tabs li a:link, .janrain-capture-ui .capture_tabs li a:hover {
    color: #999;
}

.janrain-capture-ui .capture_tabs li.capture_toggled a {
    background-color: #f6f6f6;
    box-shadow: none;
    moz-box-shadow: none;
    o-box-shadow: none;
    webkit-box-shadow: none;
}

.janrain-capture-ui .capture_tabs li.capture_toggled a:visited, .janrain-capture-ui .capture_tabs li.capture_toggled a:link, .janrain-capture-ui .capture_tabs li.capture_toggled a:hover {
    color: #666;
}

.janrain-capture-ui .capture_data_item {
    clear: both;
    margin-bottom: 15px;
    zoom: 1;
}

.janrain-capture-ui .capture_data_item:after {
    clear: both;
    content: "";
    display: table;
}

.janrain-capture-ui .capture_data_item label {
    float: left;
    margin-right: 1%;
    text-align: right;
    width: 39%;
}

.janrain-capture-ui .capture_data_item .capture_data {
    float: left;
    width: 60%;
}

.janrain-capture-ui .capture_provider li {
    background-color: #f6f6f6;
    border-radius: 5px;
    khtml-border-radius: 5px;
    moz-border-radius: 5px;
    ms-border-radius: 5px;
    o-border-radius: 5px;
    webkit-border-radius: 5px;
}

.janrain-capture-ui .capture_provider li .capture_remove {
    cursor: pointer;
    position: absolute;
    right: 0;
}

.capture_editCol {
    width: 290px;
}

.janrain_close_confirm_container {
    border-radius: 10px;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    khtml-border-radius: 10px;
    line-height: 17px;
    moz-border-radius: 10px;
    ms-border-radius: 10px;
    o-border-radius: 10px;
    webkit-border-radius: 10px;
}

.janrain_close_confirm_container .janrain_close_confirm {
    color: white;
}

.janrain_close_confirm_container .janrain_close_confirm h3 {
    color: #fff;
    font-size: 1.077em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px;
    text-shadow: none;
}

.janrain_close_confirm_container .janrain_close_confirm .janrain_modal_confirm {
    background: linear-gradient(top, #34c5ff, #0092cd);
    background: -moz-linear-gradient(top, #34c5ff, #0092cd);
    background: -ms-linear-gradient(top, #34c5ff, #0092cd);
    background: -o-linear-gradient(top, #34c5ff, #0092cd);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #34c5ff), color-stop(100%, #0092cd));
    background: -webkit-linear-gradient(top, #34c5ff, #0092cd);
    background-color: #009ddc;
    box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    color: #fff;
    moz-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    o-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
    webkit-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
}

.janrain_close_confirm_container .janrain_close_confirm .janrain_modal_cancel {
    background-color: #f6f6f6;
    box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    color: #333;
    moz-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    o-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
    webkit-box-shadow: 0 1px 0px 0px rgba(255, 255, 255, 0.35) inset, 0 -26px 13px -13px rgba(0, 0, 0, 0.2) inset;
}

#janrainModal .janrain-capture-ui.capture-ui-content {
    border-radius: 5px;
    khtml-border-radius: 5px;
    min-height: 350px;
    moz-border-radius: 5px;
    ms-border-radius: 5px;
    o-border-radius: 5px;
    padding: 20px 20px 70px 20px;
    webkit-border-radius: 5px;
    width: 400px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#signIn, #janrainModal .janrain-capture-ui.capture-ui-content#returnSocial, #janrainModal .janrain-capture-ui.capture-ui-content#returnTraditional {
    min-height: 220px;
    padding: 20px 0 0 0;
    width: 392px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#signIn h1, #janrainModal .janrain-capture-ui.capture-ui-content#returnSocial h1, #janrainModal .janrain-capture-ui.capture-ui-content#returnTraditional h1 {
    margin: 0 0 0 20px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#capture_editProfile_photoManager_editphotoscreen {
    width: 740px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#mergeAccounts {
    padding: 0 0 55px 0;
    width: 510px;
}

#capture_editProfile_saveButton {
    height: 35px;
}


#janrainModal .janrain-capture-ui.capture-ui-content#mergeAccounts .capture_header {
    background-color: #f6f6f6;
    border: none;
    color: inherit;
    padding-bottom: 0;
    text-align: left;
}

#janrainModal .janrain-capture-ui.capture-ui-content#mergeAccounts .capture_header .capture_icon_col {
    height: 25px;
    overflow: hidden;
    width: 25px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#mergeAccounts .capture_header img {
    height: auto;
    width: 25px;
}

#janrainModal .janrain-capture-ui.capture-ui-content .capture_signin {
    width: 310px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#returnTraditional .capture_signin {
    width: 360px;
}

#janrainModal .janrain-capture-ui.capture-ui-content#returnSocial {
    min-height: 275px;
}

#janrainModal .capture-ui-content.capture_noFooter {
    padding-bottom: 20px;
    padding-top: 20px;
}

#janrainModal .capture_header {
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    margin-bottom: 15px;
    moz-box-sizing: border-box;
    ms-box-sizing: border-box;
    padding-bottom: 10px;
    webkit-box-sizing: border-box;
}

#janrainModal .capture_header h1 {
    margin: 0;
    padding: 0;
}

.janrain-capture-ui.capture-ui-content {
    width: 600px;
}

.janrain-capture-ui .capture_backgroundColor {
    border-radius: 0 0 5px 5px;
    box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    khtml-border-radius: 0 0 5px 5px;
    margin-top: 20px;
    moz-border-radius: 0 0 5px 5px;
    moz-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    ms-border-radius: 0 0 5px 5px;
    o-border-radius: 0 0 5px 5px;
    o-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
    webkit-border-radius: 0 0 5px 5px;
    webkit-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
}

.janrain-capture-ui .capture_dashed {
    border: 1px #ccc dashed;
    margin: 0 20px;
}

.janrain-capture-ui .capture_border, .janrain-capture-ui .capture_form_collection_merge_radioButtonCollection {
    border: 1px solid #ccc;
}

.janrain-capture-ui .capture_profile_section {
    margin: 0 auto 20px;
    padding: 20px 40px;
    position: relative;
}

.janrain-capture-ui .capture_backButton span {
    line-height: inherit;
}

.janrain-capture-ui a.capture_edit {
    margin: 0;
    padding: 9px 15px 9px;
    position: absolute;
    right: 10px;
    top: 5px;
}

.janrain-capture-ui #recaptcha_container .recaptchatable {
    background-color: #fff;
    border: none !important;
    border-radius: 5px;
    khtml-border-radius: 5px;
    moz-border-radius: 5px;
    ms-border-radius: 5px;
    o-border-radius: 5px;
    webkit-border-radius: 5px;
}

.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_response_field {
    border: 1px solid #ccc !important;
    color: #333 !important;
    margin-left: 0;
    width: 290px !important;
}

.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_response_field:focus {
    border: 1px solid #009ddc !important;
}

.janrain-capture-ui .capture_signInOption, .janrain-capture-ui .capture_createAccountOption {
    margin-top: 10px;
}

.janrain-capture-ui#returnTraditional .capture_backgroundColor, .janrain-capture-ui .capture_signInOption .capture_backgroundColor, .janrain-capture-ui .capture_createAccountOption .capture_backgroundColor {
    padding: 25px 10px;
}

.janrain-capture-ui#mergeAccounts .capture_form_item label {
    height: auto;
    text-indent: 0;
    text-indent: inherit;
    text-transform: capitalize;
}

.janrain-capture-ui .capture_displayName_col {
    display: inline-block;
    display: -moz-inline-box;
    margin: 10px 0 10px 10px;
    moz-box-orient: vertical;
    vertical-align: auto;
    vertical-align: middle;
    vertical-align: top;
}

.janrain-capture-ui .capture_displayName_col {

}

.janrain-capture-ui .capture_mergeCol {
    display: inline-block;
    display: -moz-inline-box;
    margin: 10px;
    moz-box-orient: vertical;
    padding: 10px;
    position: relative;
    vertical-align: auto;
    vertical-align: middle;
    width: 43%;
}

.janrain-capture-ui .capture_mergeCol {
    display: inline;
}

.janrain-capture-ui .capture_mergeCol .capture_popup_container .capture_popup-arrow {
    left: 100px;
}

.janrain-capture-ui .capture_mergeCol .capture_mergeProvider, .janrain-capture-ui .capture_header .capture_mergeProvider {
    position: absolute;
    right: 30px;
    top: 8px;
}

.janrain-capture-ui .capture_dashed .capture_backgroundColor {
    border-radius: 5px;
    khtml-border-radius: 5px;
    margin-top: 0;
    moz-border-radius: 5px;
    ms-border-radius: 5px;
    o-border-radius: 5px;
    webkit-border-radius: 5px;
}

.janrain-capture-ui .capture_mergeExisting_col {
    padding: 0;
}

.janrain-capture-ui .capture_mergeExisting_col .capture_mergeProvider {
    right: 10px;
}

.janrain-capture-ui .capture_mergeExisting_col .capture_icon_col {
    margin-left: 0;
    margin-top: 4px;
}

.janrain-capture-ui .capture_mergeExisting_col .capture_displayName_col {
    margin-top: 0;
}

.janrain-capture-ui .capture_mergeProvider {
    margin-right: 5px;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection {
    background-color: #f6f6f6;
    border-radius: 5px;
    box-sizing: content-box;
    khtml-border-radius: 5px;
    margin: 20px;
    moz-border-radius: 5px;
    moz-box-sizing: content-box;
    ms-border-radius: 5px;
    ms-box-sizing: content-box;
    o-border-radius: 5px;
    padding: 0px;
    webkit-border-radius: 5px;
    webkit-box-sizing: content-box;
    width: auto;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio {
    padding: 0;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio label {
    font-size: 14px;
    margin: 0;
    padding: 20px 10px 10px 25px;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio label .capture_recommended {
    font-weight: 100;
    position: absolute;
    right: 3px;
    text-transform: uppercase;
    top: 3px;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio .capture_input_radio {
    left: 6px;
    position: absolute;
    top: 20px;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio.capture_toggled {
    background-color: #009ddc;
    border-radius: 5px 5px 0 0;
    khtml-border-radius: 5px 5px 0 0;
    moz-border-radius: 5px 5px 0 0;
    ms-border-radius: 5px 5px 0 0;
    o-border-radius: 5px 5px 0 0;
    webkit-border-radius: 5px 5px 0 0;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio.capture_toggled.capture_form_item_mergeAccounts_mergeRadio:first-child {
    border-radius: 5px 5px 0 0;
    khtml-border-radius: 5px 5px 0 0;
    moz-border-radius: 5px 5px 0 0;
    ms-border-radius: 5px 5px 0 0;
    o-border-radius: 5px 5px 0 0;
    webkit-border-radius: 5px 5px 0 0;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio.capture_toggled.capture_form_item_mergeAccounts_mergeRadio:nth-of-type(2) {
    border-radius: 0 0 5px 5px;
    khtml-border-radius: 0 0 5px 5px;
    moz-border-radius: 0 0 5px 5px;
    ms-border-radius: 0 0 5px 5px;
    o-border-radius: 0 0 5px 5px;
    webkit-border-radius: 0 0 5px 5px;
}

.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio.capture_toggled label {
    color: #fff;
}

.janrain-capture-ui#returnTraditional .capture_form_item, .janrain-capture-ui .capture_signInOption .capture_form_item, .janrain-capture-ui .capture_createAccountOption .capture_form_item {
    margin-bottom: 0;
    min-height: 51px;
}

.janrain-capture-ui#editProfile {
    background-color: transparent;
    overflow: hidden;
    padding: 10px;
    width: 940px;
    zoom: 1;
}

.janrain-capture-ui#editProfile .capture_tabs li a {
    background-color: #f6f6f6;
}

.janrain-capture-ui#editProfile .capture_tabs li.capture_toggled a {
    background-color: white;
}

.janrain-capture-ui#editProfile .contentBoxWhiteShadow form {
    margin-left: 0;
}

.janrain-capture-ui .capture-profile-photo {
    float: left;
    margin-right: 20px;
    width: 260px;
}

.janrain-capture-ui .capture-profile-photo .capture_profile_section {
    padding: 10px;
}

.janrain-capture-ui .capture_uploadPhoto_container {
    display: inline-block;
    display: -moz-inline-box;
    moz-box-orient: vertical;
    vertical-align: auto;
    vertical-align: middle;
    width: 250px;
}

.janrain-capture-ui .capture_uploadPhoto_container {
    display: inline;
}

.janrain-capture-ui .capture_photoManager .options {
    display: block;
    margin-top: 10px;
    text-align: center;
}

.janrain-capture-ui .capture_photoManager .options li {
    border: 1px #ccc solid;
    border-width: 0 1px;
    display: inline-block;
    display: -moz-inline-box;
    moz-box-orient: vertical;
    padding: 0 5px;
    vertical-align: auto;
    vertical-align: middle;
}

.janrain-capture-ui .capture_photoManager .options li {
    display: inline;
}

.janrain-capture-ui .capture_photoManager .options li:first-child, .janrain-capture-ui .capture_photoManager .options li:last-child {
    border: none;
}

.janrain-capture-ui #capture_accountInfo {
    float: left;
    width: 660px;
}

.janrain-capture-ui#publicProfile {
    width: 600px;
}

.janrain-capture-ui#publicProfile .capture_profile_pic {
    height: 150px;
    margin-right: 15px;
    width: 150px;
}

.janrain-capture-ui#publicProfile #profile_pic {
    height: 150px;
    overflow: hidden;
}

.janrain-capture-ui#publicProfile #profile_pic img {
    width: 150px;
}

.janrain-capture-ui#publicProfile .capture_provider {
    margin-top: 25px;
}

.janrain-capture-ui#publicProfile .capture-public-displayName {
    display: inline-block;
    display: -moz-inline-box;
    moz-box-orient: vertical;
    vertical-align: auto;
    vertical-align: middle;
}

.janrain-capture-ui#publicProfile .capture-public-displayName {
    display: inline;
}

.janrain-capture-ui#publicProfile .capture-public-displayName h1 {
    color: #666;
    font-size: 23px;
    padding-top: 0;
}

.janrain-capture-ui#publicProfile .capture_personal_info h2 {
    float: right;
    font-size: 18px;
    padding: 0;
}

.janrain-capture-ui .capture_popup_container {
    background-color: #f6f6f6;
    border: 1px solid #ccc;
}

.janrain-capture-ui .capture_popup_container .capture_popup-arrow:after {
    background: #f6f6f6;
    border: 1px solid #ccc;
}

.fyre {
    padding: 10px !important;
    width: 97% !important;
}

.fyre-widget .fyre-logo-drop, .fyre-widget .fyre-logo-help, .fyre-widget .fyre-help {
    display: none !important;
}

.fyre-modal .fyre-modal-content .fyre-modal-share {text-align: left !important;}
